body,p{font:12px arial;color:#6a6a6a;line-height:17px;margin:0;padding:0}
a{text-decoration:none;color:#6a6a6a;font:12px}
img{border:0}
.c{clear:both}
.f1 {padding:7px 10px 7px 0;text-align:center;border-top:1px solid #ff8080}
.f1 a{color:#1475c4}
.h {height:77px;padding:1px 0 0 10px;color:#ff0;background-color:#333}
.h h1 {color:#fff;font-size:33px;margin:16px 0 5px 0}
.h h1 a{color:#fff}
.h b{padding:0 0 0 3px;letter-spacing:2px}
.tp {height:21px;color:#fff;padding:4px 0px 2px 6px;margin:0 0 9px 0;background-color:#015294}
.tp a{color:#fff;font-size:13px;padding:0 15px 0 15px}
.tp a:hover{color:#ffff00}
.sr {left:300px;top:26px}
.fw{font-weight:700}
.fw a{font-weight:700}
.ab{position:absolute}
.m {margin:10px 230px 10px 200px}
#d1 {border-bottom:1px dashed #333;margin:5px 10px 5px 0}
.u9{font-size:14px;float:right;margin-right:50px;background-color:#fff;border: 1px solid #fbddac}
.u9 a {font-weight:bold;font-size:14px;color:#ff3300}
.u9 a:hover {color:#333}
.p3 {padding:7px;font-weight:bold;color:#4b4b4a;font-size:12px}
.p3 a {color:#ff3300;font-weight:bold}
.p3 a:hover {color:#4b4b4a}
.p3 b a {color:#c70009;font-size:14px}
.p3 b a:hover {color:#333}
.u8 {border:1px solid #feeed3; margin:0 0 30px 0;padding:0 0 6px 0}
.ab {position:absolute}
.s7 {right:30px;top:150px}
.s8 {left:47px;top:234px;}
h2 {font-size:14px;color:#db0a00;margin:6px 0}
.hd {FONT-SIZE: 17px;COLOR: #1A5BB3;font-weight:700; margin-bottom:10px}
#cse-search-results {margin:0 15px 0 15px}
#search {border:1px solid #f6eee5;margin:15px 20px 0 50px;background-color:#fefbf7}

.tp4{background:#850510;padding:5px 0 5px 0;color:#fff;}
.tp4 a {color:#fff; font-weight:700}
.b3{float:left}
.ttp4{padding-top:5px}


.toptext, .toptext a {font-family:arial;font-size:12px;font-weight:700; color:#ffffff; margin-top:12px; padding-left:8px; padding-right:3px;}

.top-add{FONT-SIZE:14px; COLOR:#015CA4; FONT-FAMILY: arial,verdana; font-weight:bold; margin-top:9px; margin-bottom:10px;position:relative;  z-index:5;}
.top-add a{COLOR:#015CA4; TEXT-DECORATION:underline;}
.top-add a:hover{COLOR:#015CA4; TEXT-DECORATION:none}

.top-add1{FONT-SIZE:12px; COLOR:#333333; FONT-FAMILY:arial,verdana; margin-bottom:5px;}


.toptext1 {font-family:arial;font-size:11px;color:#333;padding-left:4px; padding-right:1px; margin-top:0px;}

.toptext2 {font-family:arial;font-size:12px;color:#767676;padding-left:30px; padding-right:1px; margin-top:0px;}

.toplink {font-family:arial;font-size:12px;color:#ffffff;padding:1px; margin-top:8px; margin-bottom:0px;}
.toplink a{color:#ffffff; text-decoration:none; font-weight:700}

.gen {font-family:arial;font-size:13px;color:#000000;padding:8px 0 0 8px;   }

.gen1 {font-family:arial;font-size:11px;color:#000000;padding:8px;   font-weight:normal;text-align:justify}
.gen1 a{color:#f04e01;text-decoration:none;}
.gen1 b a{color:#f04e01; font-size:12px;margin-bottom:10px; text-align:left}

.bulding {font-family:arial;font-size:11px;color:#000000;padding-left:20px; padding-right:10px; line-height:15px;}
.bulding a{color:#000000; text-decoration:none;}
.bulding a:hover{color:#696969;}

.tunnel {font-family:arial;font-size:11px;color:#000000;}
.tunnel a{color:#000000; text-decoration:none;}
.tunnel a:hover{color:#696969;}

.tunnel-text {font-family:arial;font-size:11px;color:#FF6B1A; padding-left:8px;}
.tunnel-text a{color:#FF6B1A;}
.tunnel-text a:hover{color:#696969;}
.tunnel-text b{font-size:12px;color:#FF6B1A;}

.tunnel1 {font-family:arial;font-size:12px;color:#2EAAEA; }
.tunnel1 a{color:#2EAAEA; font-weight:bold;}
.tunnel1 a:hover{color:#696969;}

.dams {font-family:arial;font-size:12px;color:#217FC2;}
.dams a{color:#217FC2;}

.canal {font-family:arial;font-size:11px;color:#000000;padding-left:10px; padding-right:10px;}
.canal a{color:#000000; text-decoration:none;}
.canal a:hover{color:#696969;}

.left-canal {font-family:arial;font-size:12px;color:#000000;padding-left:15px; padding-right:10px;line-height:17px; margin-top:3px; margin-bottom:3px;}
.left-canal U{color:#000000; text-decoration:none; font-weight:bold;}
.left-canal b{color:#0EAFF2}
.left-canal  a{text-decoration:none;}

.left-road {font-family:arial;font-size:12px;color:#000000;padding-left:15px; padding-right:10px;line-height:17px; margin-top:3px; margin-bottom:3px;}
.left-road U{color:#000000; text-decoration:none; font-weight:bold;}
.left-road b{color:#F38D09}
.left-road  a{text-decoration:none;}

.left-bridge {font-family:arial;font-size:12px;color:#000000;padding-left:15px; padding-right:10px;line-height:17px; margin-top:3px; margin-bottom:3px;}
.left-bridge U{color:#000000; text-decoration:none; font-weight:bold;}
.left-bridge b{color:#852D82}
.left-bridge a{text-decoration:none;}

.left-dam {font-family:arial;font-size:12px;color:#000000;padding-left:15px; padding-right:10px;line-height:17px; margin-top:3px; margin-bottom:3px;}
.left-dam U{color:#000000; text-decoration:none; font-weight:bold;}
.left-dam b{color:#128C05}
.left-dam a{text-decoration:none;}

.left-airport {font-family:arial;font-size:12px;color:#000000;padding-left:15px; padding-right:10px;line-height:17px; margin-top:3px; margin-bottom:3px;}
.left-airport U{color:#000000; text-decoration:none; font-weight:bold;}
.left-airport b{color:#0971F3}
.left-airport a{text-decoration:none;}



.canal1 {font-family:arial;font-size:11px;color:#929292;padding-left:6px; padding-right:10px;}

.road {font-family:arial;font-size:11px;color:#8E8E8E;padding-left:10px; padding-right:10px;}

.left-tunnel {font-family:arial;font-size:12px;color:#FF4B0C;padding-left:15px; padding-right:10px; line-height:17px; margin-top:3px; margin-bottom:3px;}
.left-tunnel U{color:#3D3D3D; text-decoration:none; font-weight:bold;}
.left-tunnel b{color:#FF4B0C}
.left-tunnel a{text-decoration:none;}

.left-bulding {font-family:arial;font-size:12px;color:#FF4B0C;padding-left:15px; padding-right:10px; line-height:17px; margin-top:3px; margin-bottom:3px;}
.left-bulding U{color:#3D3D3D; text-decoration:none; font-weight:bold;}
.left-bulding b{color:#0074C2}
.left-bulding a{text-decoration:none;}

.text {font-family:arial;font-size:12px;color:#575757; line-height:17px;}
.text b{font-size:13px;color:#8B0101;}
.text a{color:#1C79BB;font-weight:bold;text-decoration:none;}
.text a:hover{color:#0465AA;font-weight:bold;text-decoration:none;}


h1 {font-family:arial;font-size:18px;color:#FF7B00; margin-bottom:9px;}

.left-link {font-family:arial;font-size:11px;color:#000000;line-height:17px;font-weight:bold;}
.left-link a{color:#413F3F; text-decoration:none;}
.left-link a:hover{color:#222222}

.left-link-sub {font-family:arial;font-size:11px;color:#000000;padding-left:15px;line-height:15px; margin-bottom:3px;}
.left-link-sub a{color:#585454; text-decoration:none;}
.left-link-sub a:hover{color:#222222}

.left-link-sub1 {font-family:arial;font-size:11px;color:#000000;padding-left:34px; line-height:15px; margin-bottom:3px;}
.left-link-sub1 a{color:#E82520; text-decoration:none;}
.left-link-sub1 a:hover{color:#222222}

.left-heavy {font-family:arial;font-size:12px;color:#575757; margin-top:3px; font-weight:bold;}
.left-heavy a{color:#F04E01; text-decoration:none;} 

.b2b {font-family:arial;font-size:12px;color:#575757;padding-left:17px;}
.b2b a{color:#4E585F; text-decoration:none;}

.footer {font-family:arial;font-size:12px;color:#575757;}
.footer a{color:#1C7EC3;}

.inside-top {font-family:arial;font-size:14px;color:#000000; margin-bottom:15px; font-weight:bold;}
.inside-top a{color:#1C7EC3;}
.inside-top a:hover{text-decoration:none;}


.v a{color:black;font-family:arial, ms sans serif}
.t a{font-weight:bold;color:black;font-family:arial,ms sans serif;text-decoration:underline}

.offertext {font-family:arial;font-size:12px; color:#000000; line-height:17px;}
.offertext a{color:#006496;}

.left-link3 {font-family:arial;font-size:11px;color:#000000;padding-left:15px;line-height:17px;font-weight:bold;}
.left-link3 a{color:#413F3F; text-decoration:none;}
.left-link3 a:hover{color:#222222}


.about {font-family:arial;font-size:11px;color:#ffffff;line-height:23px;font-weight:bold; padding-left:25px;}
.about a{color:#ffffff; text-decoration:none;}
.about a:hover{color:#ffffff;}


.pro {font-family:arial;font-size:11px;color:#000000;line-height:12px;font-weight:bold;}
.pro a{color:#000000; text-decoration:none;}
.pro a:hover{color:#000000;}


.x{font-family:Arial,ms sans serif,verdana;font-size:11px;color:#000000;padding-left:4px;line-height:17px;}
.x a{color:#006496;}
.x a:hover{color:#000000;}
.z {font-weight:bold;color:#FF7E00;font-family:Arial,ms sans serif;}


.mec {font-family:arial; font-size:12px; color:#000000; line-height:13px; padding-left:5px; padding-right:5px;}


.ad {font-family:arial;font-size:11px;color:#000000;line-height:12px;}
.ad a{color:#000000; text-decoration:none;}
.ad a:hover{color:#000000;}


.products {font-family:arial;font-size:12px;color:#01595E;line-height:18px; padding-left:10px;}
.products a{color:#01595E; text-decoration:underline; font-weight:bold;}
.products a:hover{color:#004549; text-decoration:none;}


.about-us {font-family:arial;font-size:12px;color:#000000; font-weight:bold;}
.about-us a{color:#000000; text-decoration:underline; }
.about-us a:hover{color:#000000; text-decoration:none;}


.send {font-family:arial;font-size:12px;color:#ffffff; font-weight:bold;}
.send a{color:#ffffff; text-decoration:underline; }
.send a:hover{color:#ffffff; text-decoration:none;}


/*Form Css start */



.fm-left
{
	background-color:#F6F7F9;
	border-bottom:2px solid white;
	font-size:12px;
	font-family:arial, verdana;
	color:#454545;
	padding-right:9px;
	padding-left:10px;
	padding-top:6px;
	padding-bottom:6px;
	line-height:17px;
	font-weight:bold;
}

.fm-left1
{
	background-color:#F6F7F9;
	border-bottom:1px solid white;
	font-size:12px;
	font-family:arial, verdana;
	color:#454545;
	padding-right:9px;
	padding-left:10px;
	padding-top:6px;
	padding-bottom:6px;
	line-height:17px;
	font-weight:bold;
}

.fm-left1
{
	background-color:#F6F7F9;
	
	font-size:12px;
	font-family:arial, verdana;
	color:#454545;
	padding-right:9px;
	padding-left:10px;
	padding-top:6px;
	padding-bottom:6px;
	line-height:17px;
	font-weight:bold;
}

.fm-left b
{
	font-size:11px;
	color:#FF5A00;
}



.fm-rightnew
{
	background-color:#EFF3F6;
	border-bottom:2px solid white;
}


.fm-right
{
	background-color:#EFF3F6;
	border-bottom:2px solid white;
	padding:8px;
}

.fm-right1
{
	background-color:#EFF3F6;
	border-bottom:1px solid white;
	padding:8px;
}

.txt-input
{
	width:284px;
	height:135px;
	border:1px solid #7F9DB9;
	margin:0px;
	font-size:12px;
	font-family:arial, verdana;
	color:#000000;
}

.txt-input1
{

	
	width:560px;
	height:100px;
	border:1px solid #7F9DB9;
	margin:0px;
	font-size:12px;
	font-family:arial, verdana;
	color:#000000;
}

.txt-input2
{
	background-image:url('/gifs/hlp.gif');
	background-repeat:no-repeat;
	padding-left:18px;
	width:564px;
	height:80px;
	border:1px solid #7F9DB9;
	margin:0px;
	font-size:12px;
	font-family:arial, verdana;
	color:#000000;
	padding-top:3px;
}

.txt-input3
{
	
	padding-left:3px;
	width:564px;
	height:80px;
	border:1px solid #7F9DB9;
	margin:0px;
	font-size:12px;
	font-family:arial, verdana;
	color:#000000;
	padding-top:3px;
}



.pur-time-1 div
{
padding-right:20px;
}




.bg-blue
{

	width:259px;
}

.my_help
{
background-image:url("/gifs/hlp.gif");
background-repeat:no-repeat;
font-family:arial;
font-size:13px;
color:#000000;
padding-left:18px;
margin-bottom:3px;
margin-top:2px;
line-height:17px;

}

.cont-eform
{
	margin-top:5px;
	font-size:16px;
	font-family:arial, verdana;
	color:#0056C0;
	font-weight:bold;
}

.em-input
{
	font-size:12px;
	font-family:arial, verdana;
	color:#000000;
	width:280px;
	height:22px;
	border:1px solid #7F9DB9;
	margin:0px;
}

.em-input1
{
	font-size:12px;
	font-family:arial, verdana;
	color:#000000;
	width:250px;
	border:1px solid #7F9DB9;
	margin:0px;
	height:19px;
}

.em-input2
{
	font-size:12px;
	font-family:arial, verdana;
	color:#000000;
	width:200px;
	border:1px solid #7F9DB9;
	margin:0px;
}


.coun-input
{
	font-size:12px;
	font-family:arial, verdana;
	color:#000000;
	width:280px;
	height:22px;
	border:1px solid #7F9DB9;
	margin:0px;
}

.coun-input1
{
	font-size:12px;
	font-family:arial, verdana;
	color:#000000;
	width:250px;
	height:22px;
	border:1px solid #7F9DB9;
	margin:0px;
}

.ph-ccode
{
	font-size:12px;
	font-family:arial, verdana;
	color:#000000;
	width:60px;
	height:22px;
	border:1px solid #7F9DB9;
	margin:0px;
}

.ph-ccode1
{
	font-size:12px;
	font-family:arial, verdana;
	color:#000000;
	width:65px;
	border:1px solid #7F9DB9;
	margin:0px;
	height:19px;
}

.ar-ccode
{
	font-size:12px;
	font-family:arial, verdana;
	color:#000000;
	width:60px;
	height:22px;
	border:1px solid #7F9DB9;
	margin:0px;
}

.smalltxt-1
{
	font-weight:normal;
	font-size:11px;
	font-family:arial, verdana;
	color:#000000;
	padding-right:5px;
}

.hepl_test_off
{
display:none;
height:100px;
width:150px;
}

.fcp-on
{
	display:block;
}

.fcp-off
{
	display:none;
}

.sub-query
{
	font-family:arial, verdana;
	font-size:16px; 
	font-weight:bold;
	color:#272727;
}

.pl-inf
{
	font-family:arial, verdana;
	font-size:12px; 
	color:#272727;

}

.let
{
	font-family:arial, verdana;
	font-size:13px; 
	color:#FF4B04;
	font-weight:bold;
	padding-left:4px;

}

.let1
{
	font-family:verdana;
	font-size:10px; 
	color:#165E99;
	padding-right:5px;

}

.let1 b
{
	font-family:arial, verdana;
	font-size:10px;
	color:#FF5A00;
	

}

.add-con
{
	font-family:arial, verdana;
	font-size:12px; 
	color:#272727;
	padding-left:4px;

}

.add-con b
{
 
	color:#FF4B04;

}

.pl-bot
{
	height:3px;width:100%

}


.smalltext
{
 
	font-family:arial, verdana;
	font-size:10px; 
	color:#2B2B2B;
	

}

.minqty
{
 
	font-family:arial, verdana;
	font-size:10px; 
	color:#2B2B2B;
	
	
}

.minqty a
{
 		color:#FF0000;
}
.dot1{border-bottom:1px dashed #999}
.space{margin-top:10px; margin-bottom:10px;}